uuid: 2160c040-e6db-4d69-85dc-a05e3d36790a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.blog
  module:
    - text
id: node.blog.body
field_name: body
entity_type: node
bundle: blog
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
